import React from 'react';
import { connect } from 'umi';
import ProblemFeedbackComponent from '@/components/Common/ProblemFeedback/ProblemFeedback';

function problemFeedback({ dispatch, app }) {
  const problemFeedbackProps = {
    dispatch,
    app,
  };
  return (
    <ProblemFeedbackComponent {...problemFeedbackProps} />
  );
}

export default connect(({ app }) => ({ app }))(problemFeedback);
